Topic
2 replies Latest Post - ‏2012-08-20T16:17:44Z by SystemAdmin
ArihantDangi
ArihantDangi
1 Post
ACCEPTED ANSWER

Pinned topic Worklight 5.0 install

‏2012-08-08T06:34:57Z |
Hi,

I need to install IBM Worklight studio on eclipse but seems not compatible with RAD 7.5.

can any one know which eclipse or RAD version is compatible with Worklight 5.0.

Regards,
Arinant
  • fdut
    fdut
    2 Posts
    ACCEPTED ANSWER

    Re: worklight 5.0 install

    ‏2012-08-10T06:15:59Z  in response to ArihantDangi
    Here the link about prerequisite of Worklight on windows platform (Tab prerequisite)
    http://publib.boulder.ibm.com/infocenter/prodguid/v1r0/clarity-reports/report/html/softwareReqsForProduct?deliverableId=1311092114017&osPlatform=Windows#

    WL Studio supports eclipse 3.6.2, 3.7, 3.7.1, 3.7.2.

    Probably RAD 7.5 supports one of them

    fred
  • SystemAdmin
    SystemAdmin
    300 Posts
    ACCEPTED ANSWER

    Re: worklight 5.0 install

    ‏2012-08-20T16:17:44Z  in response to ArihantDangi
    Arinant,

    This whitepaper should help:

    https://www.ibm.com/developerworks/wikis/download/attachments/113606723/mobile.dev.white.paper.pdf

    It explains how to use RAD 8.5 with Worklight 5.0.

    Barbara Hampson
    Manager, IBM Worklight Mobile Platform